<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane prefHeight="495.0" prefWidth="642.0" xmlns="http://javafx.com/javafx/17" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.edk.InscriptionController">
   <children>
      <Label layoutX="304.0" layoutY="204.0" prefHeight="17.0" prefWidth="65.0" text="Identifiant" />
      <TextField fx:id="textIdentifiant" layoutX="386.0" layoutY="188.0" promptText="nom" />
      <TextField fx:id="TextEmail" layoutX="386.0" layoutY="274.0" promptText="prenom" />
      <PasswordField fx:id="textPassword" layoutX="376.0" layoutY="345.0" prefHeight="25.0" prefWidth="161.0" promptText="mot_de_passe" />
      <Text layoutX="296.0" layoutY="291.0" strokeType="OUTSIDE" strokeWidth="0.0" text="adressse mail" wrappingWidth="81.13671875" />
      <BorderPane layoutX="-32.0" layoutY="30.0" prefHeight="495.0" prefWidth="250.0" style="-fx-background-color: #1D57CD;" />
      <Label layoutX="321.0" layoutY="66.0" prefHeight="72.0" prefWidth="258.0" text="Inscription">
         <font>
            <Font size="25.0" />
         </font>
      </Label>
      <Label layoutX="283.0" layoutY="349.0" prefHeight="4.0" prefWidth="75.0" text="mot de passe" />
      <Button fx:id="AjoutInformation" layoutX="460.0" layoutY="398.0" mnemonicParsing="false" onAction="#ADD" text="Valider" />
      <Button fx:id="retour" layoutX="295.0" layoutY="398.0" mnemonicParsing="false" onAction="#handleRetourAction" prefHeight="25.0" prefWidth="65.0" text="Retour" />
   </children>
</AnchorPane>
